#contain {
	background-color: #fff;
	font-family: Georgia;
	font-weight: normal;
	font-size: 12px;
}

	#contain #centr_part {
		/*width: 246px;*/
		position: relative;
		top: 0;
		z-index: 2;
	}
	
	a.href_index {
		display: block;
		height: 28px;
		width: 180px;
		position: absolute;
		top: 7px;
		margin-left: -90px;
		left: 50%;
		background: #fff url(../images/pda/bg_logo_lang.jpg) center -7px no-repeat;
	}
	
	#centr_part .search_logo_lang {
			background: #fff url(../images/pda/bg_logo_lang_bg.jpg) center 0 repeat-x;
			height: 72px;
			padding-bottom: 1px;
		}
		
	a.be {background: #fff url(../images/pda/bg_logo_lang_be.jpg) center -7px repeat-x;}
	a.en {background: #fff url(../images/pda/bg_logo_lang_en.jpg) center -7px repeat-x;}
	a.ru {background: #fff url(../images/pda/bg_logo_lang.jpg) center -7px repeat-x;}
		
	.search {
		/*width: 228px;*/
		height: 28px;
		padding: 19px 9px 11px;
		background: url("../images/pda/bg_search.jpg") repeat-x scroll center bottom transparent;
	}
	
	.search .text_search,
	.search .button_search{
		float: left;
	}
	
	.search .text_search {
		height: 26px;
		border: 1px solid #bfb893;
		color: #bfb893;
		display: block;
		padding: 0;
		padding: 0 5px;
	}
	
	.search .text_search { width: 175px; }
	
	.search .button_search {
		height: 28px;
		width: 31px;
		display: block;
		border: none;
	}
	
	.search .button_search { background: #bfb893 url(../images/bg_search.gif) 0 0 no-repeat; }
		
	#centr_part .outside_border {
			/*border: 1px solid #fff;*/
			zoom: 1;
		}
		
	.lang {
		padding-top: 52px;
		padding-bottom: 5px;
		text-align: right;
		background: url("../images/pda/bg_lang.jpg") repeat-x scroll center bottom transparent;
	}
	
		.lang a {
			color: #000;
			padding: 0 5px;
			text-decoration: none;
		}
	
		.lang a.active {
    		color: #b9b9b9;
		}
	
	#gallery {
		width: 246px;
		margin: 0 auto;
		background: none repeat scroll 0 0 #363019;
	}
	
	#gallery img {
		width: 246px;
	}
	
	.sections {
		height: 44px;
		background: url(../images/pda/bg_menu.jpg) center 0 repeat-x;
	}	
	
		.sections ul {
			height: 30px;
    		text-align: center;
    		padding-top: 12px;
		}				
		
			.sections ul li {
				width: auto;
				float: left;
				padding: 5px 15px;
			}
			
			.sections a {
				color: #6E6338;
    			font-size: 12px;
    			font-weight: bold;
    			padding: 0;
    			text-decoration: none;
			}
			
				.menu_active {
					background-color: #60A040;
				}	
				
				.menu_active a {
					color: #ffffff;
				}	
							
	.sections ul li ul.level_2  {
		display: block;
		color: #fff;
		font-size: 12px;
		padding: 9px 0 15px 14px;
	}
								
		.sections ul li ul.level_2 li {
			padding: 4px 0;
		}
									
			.sections ul li ul.level_2 li a {
				color: #fff;
			}
									
	#centr_part #gallery li {
		list-style-type: none;
		width: 246px;
	}

	#news_events{
		background: #363019;
		padding: 5px 10px;
	}
	
		#news_events a {
			color: #FFFFFF;
    		text-decoration: none;
		}
		
	.facts {
		padding-top: 1px;
	}
	
	.facts li {
		border-bottom: 1px solid #FFFFFF;
    	background: none repeat scroll 0 0 #EBE7D2;
    	/*height: 65px;*/
    	padding: 10px 10px 20px;
    	position: relative;
	}
		
	.facts img {
		float: left;
		padding: 0 5px 5px 0;
		width: 80px;
		display: block;
		zoom: 1;
	}
	
	.facts ul li a {
		color: #000000;
    	font-size: 11px;
    	text-decoration: none;
    	display: block;
	}
	
	#contain h6 {
		color: #ffffff;
		font-size: 11px;
		font-weight: bold;
		background-color: #60a040;
		margin-bottom: 1px;
		padding: 8px 20px;
	}
				
		#contain h6 a {
			color: #ffffff;
			text-decoration: none;
		}
/* ------------------------------------ bottom_menu ---------------------------------------- */	
	.bottom_menu .bottom_menu_line {
		background: url("../images/pda/bg_footer_gradient.jpg") repeat-x scroll center top transparent;
    	height: 12px;
	}
		
	.bottom_menu {
		background: url("../images/pda/bg_footer.jpg") repeat-x scroll center top #6E6238;
    	height: 154px;
	}
			
	.bottom_menu h3 {
	    color: #FFFFFF;
    	display: block;
    	font-size: 12px;
    	font-weight: bold;
    	padding: 26px 20px 8px;
    	text-align: center;
    	text-transform: uppercase;
	}
	
	.bottom_menu ul,
	ul.ul_feed,
	.slider img {
		text-align: center;
	}
	
	ul.ul_feed li,
	.slider li {
		display: inline;
	}
	
	.bottom_menu li {
		text-align: center;
		margin-bottom: 6px;
		padding: 0 10px;
	}

	.bottom_menu a {
		color: #363019;
    	font-size: 11px;
    	text-decoration: none;
	}	
	
	.bottom_menu_emblem {
		background: transparent url("../images/pda/emblem.png") center 0 no-repeat  ;
    	border: medium none;
    	/*width: 64px;*/
    	height: 40px;
    	/*margin: 0 82px;*/
    	top: 1px;
    	position: relative;
	}	
/* -------------------------------------------------------------------------------------- */	
	.p_bold {
    	color: #60A040;
    	font-size: 11px;
    	font-weight: bold;
    	padding-bottom: 10px;
		padding-left: 3px;
		padding-right: 2px;
	}
	
	p.num {
		padding-left: 3px;
		padding-right: 2px;
	}
	
	.only_video_h3 {
		padding-left: 3px;
		padding-right: 2px;
	}
	
	.only_video li {
		padding-left: 3px;
		padding-right: 2px;
	}

	h4.active {
	    color: #2F3234;
    	font-size: 18px;
    	font-weight: normal;
    	margin-bottom: 25px;
		padding-left: 3px;
		padding-right: 2px;
	}			
	
	h5 {
    	color: #6E6338;
    	font-size: 14px;
    	font-weight: normal;
	}

	.text {
    	color: #868686;
		padding-left: 3px;
		padding-right: 2px;
	}
	
	.text p {
 		padding-bottom: 25px;
	}	
	
	.text a, .text p a {
    	color: #60A040;
	}	
	
	a.download {
    	color: #60A040;
    	display: block;
    	font-weight: bold;
    	left: 40px;
    	margin-bottom: 5px;
    	padding-top: 20px;
    	position: relative;
    	width: 100%;
	}
	
	a.download img {
    	bottom: 0;
    	left: -40px;
    	position: absolute;
	}

	.solutionIcon {
	    width: 40px;
	}
	
	.slider img {
		width: 150px;
		padding: 2px;
		border: 1px solid #B9B9B9;
		margin: 3px auto;	
	}
	
	.sl .prev,
	.sl .next {
		display: none;
	}
	
.caroucel_item {
	padding-left: 3px;
	padding-right: 2px;
}		
.caroucel_item h3 {
	font-size: 12px;
}		
/* ---------------------------------------- news ---------------------------------------- */	
	.minor_news li {
    	overflow: hidden;
    	padding-bottom: 20px;
    	position: relative;
    	padding-left: 3px;
		padding-right: 2px;
    	
	}

	.minor_news span {
	    color: #868686;
    	display: block;
    	padding-bottom: 5px;
    	padding: 0 20px 0 0 !important;
    	font-size: 11px;
    	float: left;
	}

	.minor_news a {
    	color: #6E6338;
    	font-size: 16px;
    	line-height: 16px;
	}

	.minor_news a.a_bold {
    	color: #60A040;
    	display: block;
    	font-size: 12px;
    	font-weight: bold;
    	text-align: right;
    	float: left;
	}

	.minor_news p {
    	border-bottom: 1px solid #DDD9BA;
    	color: #868686;
    	padding: 15px 0 19px;
	}
/* ---------------------------------------- text_page ---------------------------------------- */
	.ul_text_page li {
    	padding-bottom: 42px;
		padding-left: 3px;
		padding-right: 2px;
	}

	.ul_text_page li a {
    	float: none;
    	font-size: 16px !important;
    	color: #6E6338;
    	display: block;
	}

	.ul_text_page li p {
    	color: #868686;
    	padding-top: 18px;
	}
/* ---------------------------------------- paginator ---------------------------------------- */
	.paginator {
    	height: 27px;
    	padding-top: 10px;
    	position: relative;
    	text-align: center;
	}

	.paginator .pager {
    	margin: 0 auto;
    	text-align: center;
	}

	.paginator a {
		color: #60A040;
    	display: inline-block;
    	float: none;
    	padding-bottom: 6px;
    	padding-right: 4px;
	}

	.paginator a.active {
    	background-color: #BFB893;
    	color: #FFFFFF;
    	font-weight: bold;
    	padding: 2px 7px 6px;
    	text-decoration: none;
	}

	.paginator a.button_next {
    	right: 0;
	}

	.paginator a.button_prev, .paginator a.button_next {
    	display: block;
    	height: 27px;
    	padding: 0;
    	position: absolute;
    	top: 10px;
    	width: 27px;
	}
	
	.level_1 {
		padding-bottom: 20px;
	}
	
	.level_1 li {
	    background: url("../images/marker_riska.gif") no-repeat scroll 0 18px transparent;
	    padding: 10px 0 0 20px;
	}

/* ---------------------------------------- schedule ---------------------------------------- */

.they_schedule {
	border-bottom: 1px solid #ddd9ba;
	padding-bottom: 5px;
	position: relative;
	zoom: 1;
	text-align: center !important;
	height: 40px;
	font-size: 11px;
}
	
.they_schedule .array_prev,
.they_schedule .array_next {
	position: absolute;
	bottom: 5px;
	zoom: 1;
}

	.they_schedule .array_prev,
	.they_schedule .array_next {
		background-color: #bfb893;
		padding: 3px;
	}
	
	.they_schedule table tr td {
		text-align: center;
		vertical-align: middle;
	}
	
		.they_schedule table tr td a {
			color: #fff;
		}

	.they_schedule .array_prev {
		left: 0;
	}
	
	.they_schedule .array_next {
		right: 0;
	}
	
	.they_schedule .current_day {
		position: absolute;
		left: 50%;
		margin: -4px 0 0 -45px;
		width: 90px;
		height: 30px;
		bottom: 1px;
		font-weight: bold;
		font-size: 14px !important;
	}
	
		.they_schedule .current_day tr td {
			width: 90px;
		}
		
			.they_schedule .current_day tr td h4 {
				line-height: auto !important;
				margin: 0;
			}
		
			.they_schedule .current_day tr td p {
				font-size: 12px;
				color: #868686;
			}
			
